> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Project Floor Plans



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/projects/{projectId}/floor-plans
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/projects/{projectId}/floor-plans:
    get:
      tags:
        - Project Floor Plans
      summary: Get Project Floor Plans
      operationId: ProjectFloorPlansController_getProjectFloorPlans_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: projectId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProjectAreaFloorPlanSummaryResponseDto'
      security:
        - bearer: []
components:
  schemas:
    ProjectAreaFloorPlanSummaryResponseDto:
      type: object
      properties:
        areaIds:
          type: array
          items:
            type: string
      required:
        - areaIds
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````